
Registration Check UAT - Bug #16864

Android - QC1358 - Edit Alias Button

04 July 2023 02:02 PM - Jimmy Phang

Status: Resolved Start date: 04 July 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

we are only adding a Edit Alias button for Primary session.

So under Primary session will include buttons below:

- Remove Device,

- Edit Alias

- Cancel button

The Edit Alias button & WS is the same where you can find from Secondary session.

The Edit Alias button will not have any dependency or checking. It will display all the time for Primary Session.

History

#1 - 04 July 2023 08:42 PM - Jimmy Phang

Additional checking added

For primary and secondary session, pls help to change the display name to Alias Name for display. The 1st checking should be checking if there is

any Alias name return from BE. If NO, will only display the deviceModel. Only 2 checking for display.

#2 - 05 July 2023 01:06 PM - Dika Wardani

- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

- Estimated time set to 8.00
